Loading...
Searching...
No Matches
scfg_parse

Parse text using a pre-trained stochastic context free grammar

# Synopsis

This parses given text with a given stochastic context free grammar. Note this program is not designed as an arbitrary parser for unrestricted English. It simply parses the input non-terminals with the given grammar. If you want to English (or other language) parses consider using the festival script scfg_parse which does proper tokenization and part of speech tagging, before passing it to a SCFG.

# Options